import java.io.*;

class steamTest3
{
public static void main(String args[]) throws IOException
{
   steam s=new steam();
   for(double p=0.01;p<100.0;p+=0.1)
   {
   System.out.println(s.P(100,p)+" "+p);
   }
   }
}